* {
    padding: 0;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

:root {
    --primary-color: #FF6700;

    --text-color: #000000;
    --secondary-text-color: #ffffff;

    --background-color: #ffffff;
    
    --shadow: 3px 3px 10px rgba(0, 0, 0, 0.178);
}

body::-webkit-scrollbar{
    display: none;
}

main {
    width: 100%;
}